[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorBorderStyle

The border style for the editor used in this grid

## Declaration

Source position: grids.pas line 1005

`protected property TCustomGrid.EditorBorderStyle: TBorderStyle read GetEditorBorderStyle write SetEditorBorderStyle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .